
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>



    <div>
    <div style="margin: 100px">
        {% if is_granted('ROLE_Etudiant') %}
        <div class="container">
            <div style=" margin:100px; ">
                {%  for event in emploiid%}
                    <div class="row">
                        <div class="col-md-11 col-sm-11">
                            <div class="irs-courses-col animated">
                                <img src="../{{ event.image }}" alt="" class="example-wrapper">

                            </div>
                        </div>

                        <div class="col-md-6 col-sm-9">
                            <div class="irs-teacher-single-col">
                                <div class="irs-teacher-biography">
                                    <ul>

                                        <li><strong >Date: </strong>    {{ event.Date }}</li>

                                    </ul>

                                </div>

                            </div>
                        </div>
                    </div>


                {% endfor %}
            </div>
        </div>
        {% elseif is_granted('ROLE_Enseignant') %}

            <div style=" margin:100px; ">
                {%  for event in enseignantide %}
                    <div class="row">
                        <div class="col-md-11 col-sm-11">
                            <div class="irs-courses-col animated">
                                <img src="../{{ event.image }}" alt="" class="example-wrapper">

                            </div>
                        </div>

                        <div class="col-md-6 col-sm-9">
                            <div class="irs-teacher-single-col">
                                <div class="irs-teacher-biography">
                                    <ul>

                                        <li><strong >Date: </strong>    {{ event.Date }}</li>

                                    </ul>

                                </div>

                            </div>
                        </div>
                    </div>


                {% endfor %}
            </div>
        </div>
        {% endif %}
    </div>
